
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
# Apache Mahout Changelog

## Release 0.13.2 - Unreleased (as of 2018-10-20)



### IMPROVEMENTS:

| JIRA | Summary | Priority | Component | Reporter | Contributor |
|:---- |:---- | :--- |:---- |:---- |:---- |
| [MAHOUT-1933](https://issues.apache.org/jira/browse/MAHOUT-1933) | Migrate website from CMS to Jekyll |  Major | Documentation, website | Trevor Grant |  |


### BUG FIXES:

| JIRA | Summary | Priority | Component | Reporter | Contributor |
|:---- |:---- | :--- |:---- |:---- |:---- |
| [MAHOUT-1998](https://issues.apache.org/jira/browse/MAHOUT-1998) | Update POMs for Spark Build Names |  Blocker | spark | Trevor Grant | Trevor Grant |
| [MAHOUT-1964](https://issues.apache.org/jira/browse/MAHOUT-1964) | Logo in the spark-shell is broken |  Minor | Mahout spark shell | Andrew Musselman | Andrew Musselman |


